<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.4382</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.7145</MDI>
      <MDI key="STATISTICS_MEAN">25.0079</MDI>
      <MDI key="STATISTICS_STDDEV">4.0680</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
